/**
 * ============================================================
 * Translations for the Interface, add as many as you want!
 * ============================================================
 *
 * Translators:
 *
 * English - Hyuchia <diego@hyuchia.com>
 * Español - Hyuchia <diego@hyuchia.com>
 * Français - BakaKiller
 * 日本語
 * Nederlands - Natsukeep
 **/

"use strict";

/* exported strings */

const strings = {

	"English": {
		"AdvanceHelp": "To advance through the game, press the space key or click.",
		"Audio": "Audio",
		"AutoPlay": "Auto",
		"AutoPlaySpeed": "Autoplay Speed",

		"Back": "Back",
		"BackButton": "Back.",

		"Cancel": "Cancel",
		"Close": "Close",
		"Confirm": "Do you want to quit?",

		"FullScreen": "Full Screen",

		"Help": "Help",
		"Hide": "Hide",
		"HideButton": "Hide Text.",

		"iOSAudioWarning": "Audio settings are not supported on iOS.",

		"Language": "Language",
		"Load": "Load",
		"LoadAutoSaveSlots": "Auto Saved Games",
		"LoadButton": "Open the Load Screen.",
		"Loading": "Loading",
		"LoadingMessage": "Wait while the assets are loaded.",
		"LoadSlots": "Saved Games",
		"LocalStorageWarning": "Local Storage is not available in this browser.",

		"Music": "Music Volume",

		"NoSavedGames": "No saved games.",
		"NoAutoSavedGames": "No automatically saved games.",

		"Overwrite": "Overwrite",

		"QuickButtons": "Quick Menu Buttons",
		"Quit": "Quit",
		"QuitButton": "Quit Game.",

		"Resolution": "Resolution",

		"Save": "Save",
		"SaveButon": "Open the Save Screen.",
		"SaveInSlot": "Save in slot",
		"Settings": "Settings",
		"SettingsButton": "Open the Settings Screen.",
		"Show": "Show",
		"SlotDeletion": "Are you sure you want to delete this slot?",
		"SlotOverwrite": "Are you sure you want to overwrite this slot?",
		"Sound": "Sound Volume",
		"Start": "Start",
		"Stop": "Stop",

		"TextSpeed": "Text Speed",

		"Voice": "Voice Volume",

		"Windowed": "Windowed"
	},

	"Español": {
		"AdvanceHelp": "Para avanzar en el juego, presiona espacio o haz click.",
		"Audio": "Audio",
		"AutoPlay": "Auto",
		"AutoPlaySpeed": "Velocidad de Juego Automático",

		"Back": "Atrás",
		"BackButton": "Atrás.",

		"Cancel": "Cancelar",
		"Close": "Cerrar",
		"Confirm": "¿Deseas salir?",

		"FullScreen": "Pantalla Completa",

		"Help": "Ayuda",
		"Hide": "Ocultar",
		"HideButton": "Esconder el Texto.",

		"iOSAudioWarning": "Las configuraciones de Audio no están disponibles en iOS.",

		"Language": "Lenguaje",
		"Load": "Cargar",
		"LoadAutoSaveSlots": "Juegos Guardados Automaticamente",
		"LoadButton": "Abrir la Pantalla de Cargar.",
		"Loading": "Cargando",
		"LoadingMessage": "Espere mientras se cargan los archivos.",
		"LoadSlots": "Juegos Guardados",
		"LocalStorageWarning": "El Almacenaje Local no está disponible en este navegador.",

		"Music": "Volumen de la Música",

		"NoSavedGames": "No hay juegos guardados.",
		"NoAutoSavedGames": "No hay juegos guardados automaticamente.",

		"Overwrite": "Sobreescribir",

		"QuickButtons": "Botones del Menú Rápido",
		"Quit": "Salir",
		"QuitButton": "Salir del Juego.",

		"Resolution": "Resolución",

		"Save": "Guardar",
		"SaveButon": "Abrir la Pantalla de Guardar.",
		"SaveInSlot": "Guardar en ranura",
		"Settings": "Configuración",
		"SettingsButton": "Abrir la Pantalla de Configuración.",
		"Show": "Mostrar",
		"SlotDeletion": "¿Está seguro de querer eliminar este juego?",
		"SlotOverwrite": "¿Está seguro de querer Sobreescribir este juego?",
		"Sound": "Volumen de los Sonidos",
		"Start": "Comenzar",
		"Stop": "Detener",

		"TextSpeed": "Velocidad del Texto",

		"Voice": "Volumen de la Voz",

		"Windowed": "Ventana"
	},

	"Français": {
		"AdvanceHelp": "Pour avancer dans le jeu, appuyez sur la touche espace ou cliquez.",
		"Audio": "Audio",
		"AutoPlay": "Auto",
		"AutoPlaySpeed": "Vitesse de lecture automatique",

		"Back": "Retour",
		"BackButton": "Retour.",

		"Cancel": "Annuler",
		"Close": "Fermer",
		"Confirm": "Voulez-vous vraiment quitter?",

		"FullScreen": "Plein Écran",

		"Help": "Aide",
		"Hide": "Cacher",
		"HideButton": "Cacher le Texte.",

		"iOSAudioWarning": "Les paramètres audio ne sont pas pris en charge par iOS.",

		"Language": "Langue",
		"Load": "Charger",
		"LoadAutoSaveSlots": "Parties Enregistrées Automatiquement",
		"LoadButton": "Ouvrir l'écran de Chargement.",
		"Loading": "Chargement",
		"LoadingMessage": "Veuillez patienter pendant que les fichiers sont chargés.",
		"LoadSlots": "Parties Sauvegardées",
		"LocalStorageWarning": "Le stockage local n'est pas disponible sur ce navigateur.",

		"Music": "Volume de la Musique",

		"NoSavedGames": "Pas de parties sauvegardées.",
		"NoAutoSavedGames": "Aucune partie enregistrée automatiquement.",

		"Overwrite": "Écraser",

		"QuickButtons": "Boutons du Menu Rapide",
		"Quit": "Quitter",
		"QuitButton": "Quitter le Jeu.",

		"Resolution": "Résolution",

		"Save": "Sauvegarder",
		"SaveButon": "Ouvrir l'écran de Sauvegarde.",
		"SaveInSlot": "Enregistrer à l'emplacement",
		"Settings": "Préférences",
		"SettingsButton": "Ouvrir l'écran des Préférences.",
		"Show": "Monter",
		"SlotDeletion": "Êtes-vous sûr de vouloir supprimer cet emplacement ?",
		"SlotOverwrite": "Êtes vous sûr de vouloir remplacer cet emplacement ?",
		"Sound": "Volume des Sons",
		"Start": "Démarrer",
		"Stop": "Arrêter",

		"TextSpeed": "Vitesse du Texte",

		"Voice": "Volume de la Voix",

		"Windowed": "Fenêtré"
	},

	"日本語": {
		"AdvanceHelp": "ゲームを進めるためには、スペースキーを押すかクリックします。",
		"Audio": "オーディオ",
		"AutoPlay": "自動",
		"AutoPlaySpeed": "自動再生速度",

		"Back": "巻き戻し",
		"BackButton": "巻き戻し",

		"Cancel": "キャンセル",
		"Close": "閉めて",
		"Confirm": "終了しますか？",

		"FullScreen": "全画面表示",

		"Help": "ヘルプ",
		"Hide": "「非表示」",
		"HideButton": "テキストを隠します。",

		"iOSAudioWarning": "iOSではオーディオ設定がサポートされていません。",

		"Language": "言語",
		"Load": "ロード",
		"LoadAutoSaveSlots": "自動的に保存されたゲーム",
		"LoadButton": "ロード画面を開きます。",
		"Loading": "読み込み中",
		"LoadingMessage": "ファイルがロードされるのを待ちます。",
		"LoadSlots": "保存されたゲーム",
		"LocalStorageWarning": "このブラウザではローカルストレージは使用できません。",

		"Music": "音楽の音量",

		"NoSavedGames": "保存されたゲームはありません。",
		"NoAutoSavedGames": "自動的に保存されたゲームはありません。",

		"Overwrite": "上書き",

		"QuickButtons": "クイックメニューボタン",
		"Quit": "終了する",
		"QuitButton": "ゲームを終了します。",

		"Resolution": "解像度",

		"Save": "セーブ",
		"SaveButon": "保存画面を開きます。",
		"SaveInSlot": "スロットにセーブする",
		"Settings": "環境設定",
		"SettingsButton": "設定画面を開きます。",
		"Show": "ショー",
		"SlotDeletion": "本当にこのスロットを削除しますか？",
		"SlotOverwrite": "本当にこのスロットを上書きしますか？",
		"Sound": "効果音の音量",
		"Start": "スタート",
		"Stop": "停止",

		"TextSpeed": "テキストスピード",

		"Voice": "ボイスの音量",

		"Windowed": "窓"
	},
	"Nederlands": {
		"AdvanceHelp": "Gebruik de spatiebalk of linker muisknop om te spelen.",
		"Audio": "Audio",
		"AutoPlay": "Auto",
		"AutoPlaySpeed": "Autoplay snelheid",

		"Back": "Terug",
		"BackButton": "Terug",

		"Cancel": "Stop",
		"Close": "Sluit",
		"Confirm": "Ben je zeker dat je wilt stoppen?",

		"FullScreen": "Volledig scherm",

		"Help": "Help",
		"Hide": "Verberg",
		"HideButton": "Verberg tekst.",

		"iOSAudioWarning": "Audio instellingen worden niet ondersteund door iOS.",

		"Language": "Taal",
		"Load": "Laad",
		"LoadAutoSaveSlots": "Automatisch opgeslagen spellen",
		"LoadButton": "Open het laadscherm.",
		"Loading": "Laden",
		"LoadingMessage": "Wacht tot de onderdelen zijn geladen.",
		"LoadSlots": "Opgeslagen spellen",
		"LocalStorageWarning": "Locale Opslag is niet mogelijk in deze Browser.",

		"Music": "Muziek Volume",

		"NoSavedGames": "Geen opgeslagen spellen.",
		"NoAutoSavedGames": "Geen automatsch opgeslagen spellen.",

		"Overwrite": "Overschrijven",

		"QuickButtons": "Snelmenu knoppen",
		"Quit": "sluit",
		"QuitButton": "Sluit spel.",

		"Resolution": "Resolutie",

		"Save": "Opslaan",
		"SaveButon": "Open de Save Screen.",
		"SaveInSlot": "Sla op in slot",
		"Settings": "Instellingen",
		"SettingsButton": "Open de instellingen",
		"Show": "Tonen",
		"SlotDeletion": "Weet u zeker dat u dit slot verwijderen?",
		"SlotOverwrite": "Weet u zeker dat u dit slot overschrijven?",
		"Sound": "Geluids volume",
		"Start": "Start",
		"Stop": "Stop",

		"TextSpeed": "Tekst snelheid",

		"Voice": "Stem Volume",

		"Windowed": "Window modus"
	}
};